Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153725 - Missing UPS monitoring tool
Summary: Missing UPS monitoring tool
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: RHEL Product and Program Management
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 11:27 UTC by Andreas Thienemann
Modified: 2012-05-09 20:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-09 20:39:45 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-04-05 11:27:27 UTC
Current RHEL4 does not include a tool to monitor uninteruptible power supplies.
It would be nice if nut, the network ups tools from rawhide, could be dropped
into RHEL.

Comment 1 Suzanne Hillman 2005-04-05 17:47:15 UTC
Internal RFE bug #153757 entered; will be considered for future releases.

Comment 2 Kristian Sørensen 2005-04-24 11:40:21 UTC
Why was Network UPS tools removed from from RHEL? It is present in RHEL 2.1, 
but I'm missing not only in RHEL 4 but also in RHEL 3.  
I was very surprised when I found that no UPS software is available in the 
newest versions of RHEL. A distribution targeted for servers, without any UPS 
support at all? That doesn't make sense to me. 

Comment 3 Jason Pyeron 2005-08-12 17:43:57 UTC
What is the status of RFE bug #153757, or does RH have a stated course of 
action on this issue?

Comment 5 David Lawrence 2006-03-10 01:27:29 UTC
NEEDINFO_PM status has been obsoleted. Changing status to NEEDINFO and assigning
to riek@redhat.com

Comment 7 Ronald Pacheco 2012-05-09 20:39:45 UTC
RHEL 4 is now past its End of Life.  Please see https://access.redhat.com/support/policy/updates/errata/

I am closing this request.


Note You need to log in before you can comment on or make changes to this bug.